[DM-Balance UTUIDataProvider_MapInfo]
MapName=DM-Balance
FriendlyName=Balance
PreviewImageMarkup=<Images:DM-Balance.screenBL_Mat>
Description=Lets talk about what balance is....
NumPlayers=2 to 8 players      Author: N00b_Zaibot